input[type="text"],
input[type=password],
textarea{ 
	padding:7px 6px 7px 6px; 
	font-size:12px;
	line-height:1.23em; 
	font-family: Arial, Helvetica, sans-serif;
	vertical-align:middle;
	font-weight:normal;
	margin:0px 0 0 0px;
	color:#6e6d6d;
	outline:none;
	width:227px;
	background:#343434;
	border-bottom:1px solid #181818;
	border-right:1px solid #181818;
	border-top:1px solid #181818;
	border-left:none;
}
#search {padding:1px 0 0 1px;}
#search input {width:323px; border-left:1px solid #181818;}
#search a {vertical-align:middle;}

/* Contact form */
.success {
	width:328px;
	text-align:center;
	background:#343434;
	border:1px solid #181818;
	color:#6e6d6d;
	font-size:19px;
	line-height:1.2em;
	padding:10px 10px 10px 10px;
	margin-bottom:10px;
	display:none;
}
#contact-form {
	vertical-align:top;
	padding-top:0px;
}
	#contact-form fieldset {
		border:none;
	}
		#contact-form .field {
			overflow:hidden;
			width:100%;
			padding:0 0 9px 0px;
		}
			#contact-form .area {
				position:relative;
			}
			#contact-form input { 
				float:left;
				line-height:1.23em; 
			}
			#contact-form textarea {
				overflow:auto;
				height:265px;
				width:387px;
				float:none;
				line-height:1.23em;
				resize:none;
			}
			#contact-form label {
				padding:0 0 0px 0px;
				display:inline-block;
				color:#F00;
				position:relative;
				}
				#contact-form .error, #contact-form .empty {
					color:red;
					width:100%;
					font-size:10px;
					line-height:15px;
					padding:3px 0 0 0px;
					display:none;
					position:absolute;
					top:5px;
					left:355px;
				}
				#contact-form .area .error, #contact-form .area .empty{
					position:absolute;
					left:0;
					top:285px;
				}
		.buttons-wrapper {text-align:right; clear:both; padding:11px 41px 0 0px;}
		.buttons-wrapper a {margin-left:16px;}
.text-form {
	background:#242424;
	border-top:1px solid #111111;
	border-left:1px solid #111111;
	border-bottom:1px solid #111111;
	color:#6e6d6d;
	width:95px;
	float:left;
	font-size:12px;
	line-height:15px;
	text-align:right;
	margin:0 0 0 1px;
	padding:7px 13px 7px 0px;
}
.text-form1 {
	background:#242424;
	border-top:1px solid #111111;
	border-left:1px solid #111111;
	border-bottom:1px solid #111111;
	color:#6e6d6d;
	width:95px;
	height:272px;
	float:left;
	font-size:12px;
	line-height:15px;
	text-align:right;
	margin:0 0 0 1px;
	padding:7px 13px 0px 0px;
}
/* Newsletter-alt-form */
#newsletter-alt-form fieldset{border:none}
#newsletter-alt-form input {margin:0px 10px 0 0; width:323px; border-left:1px solid #181818; color:#fff;}
#newsletter-alt-form .button-1 {vertical-align:middle;}
#newsletter-alt-form .button .txt {padding:8px 15px 8px 15px;}
